(function ($) {
    function ResetChildDemoSettings() {
        if (!confirm("Are you sure you want to reset demo import settings?")) return;

        $.post(ajaxurl, { action: 'it_services_reset_demo_import_settings' }, function () {
            location.reload();
        });
    }

    window.ResetChildDemoSettings = ResetChildDemoSettings;
})(jQuery);

(function ($, wp) {
    function ResetChildGlobalColor() {
        if (confirm("Are you sure you want to reset global color settings?")) {
            wp.customize.instance("it_company_first_theme_color").set("#27bfff");
        }
    }

    window.ResetChildGlobalColor = ResetChildGlobalColor;
})(jQuery, wp);
